DPKG-RECONFIGURE.DE.8(8)

NAME
dpkg-reconfigure - rekonfiguriere ein bereits installiertes Paket

ÜBERSICHT
 dpkg-reconfigure [optionen] pakete

BESCHREIBUNG
dpkg-reconfigure konfiguriert Pakete erneut, nachdem sie bereits installiert wurden. Übergeben Sie ihm den oder die Namen des oder der Pakete, die erneut konfiguriert werden sollen. Es stellt dann Konfigurationsfragen, so ziemlich wie als das Paket installiert wurde.

OPTIONEN

-fTyp, --frontend=Typ
    Wählt die zu benutzende Benutzerschnittstelle. Das standardmäßige Frontend kann durch das Folgende dauerhaft geändert werden:

     dpkg-reconfigure debconf

    Beachten Sie, dass, falls Sie normalerweise Debconf das nicht-interaktive Frontend benutzen lassen, dpkg-reconfigure hier stattdessen die Benutzerschnittstelle Dialog benutzt, so dass Sie tatsächlich dazu kommen, das Paket erneut zu konfigurieren.

-pWert, --priority=Wert
    Gibt die Schwell-Priorität für Fragen an, die angezeigt werden sollen. dpkg-reconfigure zeigt normalerweise Fragen mit niedriger Priorität an, egal was Ihre voreingestellte Priorität ist. Siehe debconf(7) für eine Liste.

--default-priority
    Benutze wasimmer die voreingestellte Priorität für Fragen ist, statt die niedrige Priorität (low) zu erzwingen.

-a, --all
    Konfiguriere alle installierten Pakete erneut, die Debconf benutzen. Warnung: dies kann viel Zeit beanspruchen.

-u, --unseen-only
    Standardmäßig werden alle Fragen angezeigt, selbst wenn sie schon beantwortet wurden. Falls dieser Parameter aber gesetzt ist, werden nur die Fragen gestellt, die noch nicht gesehen wurden.

--force
    Zwinge dpkg-reconfigure ein Paket erneut zu konfigurieren, selbst wenn es in einem inkonsistenten oder kaputten Zustand ist. Mit Vorsicht zu benutzen.

--no-reload
    Vermeidet, dass dpkg-reconfigure Vorlagen erneut lädt. Mit Vorsicht zu benutzen; dies vermeidet, dass dpkg-reconfigure kaputte Vorlage-Datenbanken repariert. Es kann aber in eingezwängten Umgebungen nützlich sein, wo das erneute Schreiben der Vorlage-Datenbank teuer ist.

-h, --help
    Zeige Hilfe zur Benutzung an.

SIEHE AUCH
debconf(7)

AUTOR
Joey Hess <joeyh@debian.org>

ÜBERSETZUNG
Die deutsche Übersetzung wurde 2008 von Helge Kreutzmann <debian@helgefjell.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.